#include "CoreGameManualPanelWidget.h"
#include "EHelpType.h"
#include "EGameManualMenuState.h"

class UCoreSelectableButtonWidget;

void UCoreGameManualPanelWidget::ToggleGameManualMenuState()
{

}

void UCoreGameManualPanelWidget::ShowHelpTopics(EHelpType categoryType)
{

}

void UCoreGameManualPanelWidget::SetGameManualMenuState(EGameManualMenuState menuState)
{

}

void UCoreGameManualPanelWidget::SetCurrentOnbardingMenuSubtitle()
{

}

void UCoreGameManualPanelWidget::OnTopicsTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

UCoreGameManualPanelWidget::UCoreGameManualPanelWidget()
{
	this->_currentSelectedManualMenu = EGameManualMenuState::Categories;
	this->_currentGameManualTopic = EHelpType::General;
}
